Template per Joomla!

Modulo

Supporto per il video corso di Joomla pubblicato sul sito.

Modulo

UNREAD_POSTda Luca.baldoni » 31 ott 2013, 0:47

Ciao a tutti, sto cercando di istallare il modulo Anywhere ma mi da questo errore:


Questa estensione non è compatibile con PHP 5.2.17. Necessiti di PHP 5.3 o superiore per poter installare ed utilizzare questa estensione.
JFolder: :delete: Il percorso non è una cartella. Percorso: /membri/lbproject/administrator/components/com_nonumberinstaller

Qualcuno sa speigarmi come posso risolvere?^^
grazie mille a tutti!^^
Avatar utente
Luca.baldoni
User
User
 
Messaggi: 17
Iscritto il: 16 set 2013, 13:18

Re: Modulo

UNREAD_POSTda seflex » 31 ott 2013, 7:32

Ciao, se questo errore si verifica su hosting, tu noi puoi fare niente... Anzi, puoi chiedere solo all'assistenza dell'hosting di aggiornare PHP a 5.3.x
Se il sito e' sul tuo pc, trasferiscilo su hosting
In ogni caso puoi usare loadposition al posto di modules anywhere, cerca su google come usarlo.
Saluti
Avatar utente
seflex
Staff
Staff
 
Messaggi: 1301
Iscritto il: 4 gen 2010, 16:27


Torna a Video corso di Joomla!

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite

cron